  	@charset "utf-8";
	/* ----¥×¥é¥¤¥Ð¥·©`¥Ý¥ê¥·©`---- */

	/* ----h1¥¤¥á©`¥¸---- */

	#privacyPoricy #tit {
		background-image: url(/wp/wp-content/themes/ios/privacy-policy/img/h1_image.jpg);
		background-color: #f19716;
	}

	#privacyPoricy #tit div h1,
	#privacyPoricy #tit div p {
		color: #fff;
	}

	/* ----¥×¥é¥¤¥Ð¥·©`¥Ý¥ê¥·©`---- */

	#main {
		font-size: 12px;
		width: 980px;
		margin: 0px auto;
	}

	#main div p {
		letter-spacing: 1px;
		line-height: 170%;
	}

	/* ----¥×¥é¥¤¥Ð¥·©`¥Þ©`¥¯¤ÎÈ¡µÃ¤Ë¤Ä¤¤¤Æ---- */

	#pricacyMark p {
		margin-bottom: 35px;
	}

	#pricacyMark div {
		float: left;
		height: 120px;
		margin-right: 30px;
	}

	#pricacyMark dl {
		letter-spacing: 1px;
	}

	#pricacyMark dl dt {
		float: left;
		width: 110px;
		margin: 0px 10px 10px 0px;
	}

	#pricacyMark dl dd {
		margin-bottom: 10px;
	}

	/* ----‚€ÈËÇéˆó±£×o·½á˜---- */

	#policy p {
		text-align: right;
		margin-bottom: 50px;
	}

	#policy p:first-child {
		text-align: left;
	}

	#policy dl dd {
		letter-spacing: 1px;
		line-height: 150%;
		margin: 0px 0px 40px 15px;
	}

	#policy dl dd:last-child {
		margin-bottom: 90px;
	}

	#policy ul {
		list-style: none;
	}

	#policy ul li {
		display: grid;
    grid-template-columns: 4em 2em 2.5em 4.5em;
    grid-gap: 0.5em;
    text-align: right;
    margin-bottom: 5px;
    justify-content: flex-end;
	}
	#policy ul li:nth-child(5) {
		grid-template-columns: 7em 4.5em;
	}
	#policy ul li:last-child {
		grid-template-columns: 11.5em 4.5em;
	}

	/* ----‚€ÈËÇéˆó¤ÎÈ¡¤ê’Q¤¤¤Ë¤Ä¤¤¤Æ---- */

	#handling p {
		margin: 0px 0px 30px 10px;
	}

	#handling dl dd {
		margin: 0px 0px 30px 10px;
	}

	#handling dl dd p {
		margin: 0px 0px 5px 0px;
	}

	#handling dl dd ol {
		margin: 0px;
		margin-bottom: 30px;
		padding: 0px;
		list-style: none;
	}

	#handling dl dd ol li {
		letter-spacing: 1px;
		line-height: 130%;
	}

	#handling dl dd dl dt {
		font-weight: normal;
		letter-spacing: 1px;
		line-height: 150%;
		margin: 0px;
		margin-bottom: 5px;
		padding: 0px;
		border: none;
	}

	#handling dl dd dl dd {
		letter-spacing: 1px;
		line-height: 150%;
		margin-bottom: 5px;
	}

	#handling dl dd dl dd ol {
		margin-bottom: 5px;
	}

	/* ----‚€ÈËÇéˆó¤Ëév¤¹¤ë¿àÇé?ÏàÕ„·™¿Ú---- */

	#consultation {
		margin-bottom: 80px;
	}

	#consultation p {
		margin: 0px 0px 30px 10px;
	}


	/*
	****     SP     ***
	**/
	@media (max-width: 767px) {
		#main {
			width: 100%;
			font-size: 14px;
		}
		#main div p {
			letter-spacing: 0;
			line-height: 150%;
			margin-bottom: 20px;
		}
		#pricacyMark div {
			width: 25%;
			margin-right: 0;
			box-sizing: border-box;
			float: none;
			margin: auto;
			height: auto;
		}
		#pricacyMark p {
    margin-bottom: 20px;
}
		#pricacyMark div img {
			width: 100%;
			height: auto;
		}
		#pricacyMark dl {
			letter-spacing: 0;
			overflow: hidden;
		}
		#pricacyMark dl dt {
			margin: 0;
			width: 40%;
			height: 30px;
			box-sizing: border-box;
			border-bottom: 1px dashed #ccc;
			line-height: 30px;
		}
		#pricacyMark dl dt:nth-child(5),
		#pricacyMark dl dd:nth-child(6),
		#pricacyMark dl dt:nth-child(7),
		#pricacyMark dl dd:nth-child(8){
			height: 50px;
		}
				#pricacyMark dl dt:nth-child(5),
		#pricacyMark dl dt:nth-child(7){
			line-height: 50px;
		}
		#pricacyMark dl dd:nth-child(6),
		#pricacyMark dl dd:nth-child(8) {
			padding: 5px 0 5px 15px;
			line-height: 150%;
		}
		#pricacyMark dl dd {
			padding-left: 15px;
			height: 30px;
			box-sizing: border-box;
			float: left;
			margin-bottom: 0;
			width: 60%;
			border-bottom: 1px dashed #ccc;
			line-height: 30px;
		}
		#policy dl dd {
			font-size: 14px;
			margin:0 0 20px;
			letter-spacing: 0;
		}
		#policy dl dd:last-child {
			margin-bottom: 20px;
		}
		#policy ul {
			width: 100%;
			margin-bottom: 40px;
		}
		#pricacyMark,#policy,#handling,#consultation {
			margin-bottom: 40px;
		}
		#handling p {
			margin:0;
		}
		#handling dl dd {
			margin: 0px 0px 20px 0px;
			line-height: 150%;
		}
		#handling dl dd ol li {
			text-indent: -12px;
    	padding-left: 12px;
			padding-bottom: 5px;
			letter-spacing: 0;
			line-height: 150%;
			font-size: 14px;
		}
		#handling dl dd p {
			margin-bottom: 10px;
		}
		#handling dl dd dl dt {
			letter-spacing: 0;
		}
		#handling dl dd dl dd {
			margin-bottom: 10px;
			font-size: 14px;
		}
		#handling dl dd ol {
			margin-bottom: 20px;
		}
		#consultation p {
			margin: 0 0 20px 0;
		}
}

		